Free this machine's seat
POST
/v1/activations/deactivate
const url = 'https://api.sealcord.com/v1/activations/deactivate';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"licence_key":"example","machine_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.sealcord.com/v1/activations/deactivate \ --header 'Content-Type: application/json' \ --data '{ "licence_key": "example", "machine_id": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
licence_key
required
string
machine_id
required
string
Examplegenerated
{ "licence_key": "example", "machine_id": "example"}